Loading...
Searching...
No Matches
UHD Interface
GNU Radio C++ Signal Processing Blocks

## Classes

class | gr::uhd::rfnoc_block_generic
class | gr::uhd::rfnoc_ddc
class | gr::uhd::rfnoc_duc
class | gr::uhd::rfnoc_fir_filter
class | gr::uhd::rfnoc_replay
class | gr::uhd::rfnoc_rx_radio
class | gr::uhd::rfnoc_rx_streamer
class | gr::uhd::rfnoc_siggen
class | gr::uhd::rfnoc_tx_radio
class | gr::uhd::rfnoc_window
class | gr::uhd::usrp_block
class | gr::uhd::usrp_sink
class | gr::uhd::usrp_source

## Functions

static sptr | gr::uhd::amsg_source::make (const ::uhd::device_addr_t &device_addr, msg_queue::sptr msgq)
| Make a new USRP asynchronous message-based source block.

## Detailed Description

## Function Documentation

## make()

sptr gr::uhd::amsg_source::make | ( | const ::uhd::device_addr_t & | device_addr,
|  | msg_queue::sptr | msgq )

static

Make a new USRP asynchronous message-based source block.